@charset "utf-8";

/* ************************************************************************** */
/* 「table.input_form」の色を変更したい場合には、コメントアウトを解除し、各色を指定してください */

/* 線の色 */
/* table.input_form,
table.input_form > tbody > tr > th,
table.input_form > tbody > tr > td{
    border-color     : #d0d0d0;
} */

/* 背景色 */
/* table.input_form{
    background-color : #fafafa;
} */

/* 背景色: マウスカーソルが乗った場合 */
/* table.input_form > tbody > tr:hover{
    background-color : #f0f0f0;
} */
/* 背景色: マウスカーソルが乗った場合(所属機関番号) */
/* .institution_no label:hover{
    background-color : #e0e0e0;
} */


/* ************************************************************************** */
/* ここから下にスタイルシートを記述してください。 */

/* category テーブルでは td だけ table-cell に戻す */
table.category td {
    display: table-cell !important;
    vertical-align: top;
    padding: 0.3em;
    border-bottom: none;
    margin-bottom: 1em;
}

/* tr も通常の行扱いにする */
table.category tr {
    display: table-row !important;
    margin-bottom: 1em;
}
table.category th {
  width: 100px; /* 好きな幅に */
  white-space: nowrap; /* 折り返さない */
}


table.category tr:nth-of-type(2) td {
    padding-left: 1em;
}

.category_classification td {
    padding-bottom: 1em;
}

.category_abstracts ul {
  margin: 0;
}
